<?php
require_once(__DIR__."/../includes/sysinit.php");
include("transaction_type.php");
$_transaction_type = new TransactionType; //new class instance
$_transaction_type->hddnTxnTypeId			= $_POST['hddnTxnTypeId'];
$_transaction_type->edtTxnTypeName			= $_POST['edtTxnTypeName'];
$_transaction_type->cbTxnDebit			= $_POST['cbTxnDebit'];
if ($_POST['action']=='0') $_transaction_type->addTransactionType();
if ($_POST['action']=='1') $_transaction_type->updateTransactionType();
if ($_POST['action']=='2') $_transaction_type->viewTransactionType();
if ($_POST['action']=='3') $_transaction_type->editTransactionType();
if ($_POST['action']=='4') $_transaction_type->deleteTransactionType();
unset($_transaction_type);
